<?xml version="1.0" encoding="UTF-8"?>
<component name="MyListScreen" extends="BaseGroup"  initialFocus="markupGrid">
    <script type="text/brightscript" uri="MyListScreen.brs" />
	<interface>
        <!-- Specifies the content for the Grid -->
        <field id="content" type="node" alias="markupGrid.content" />
		<field id="itemSelected" type="intarray" alwaysnotify="true" alias="markupGrid.itemSelected" /> 
		<field id="jumpToRowItem" type="intarray" alias="markupGrid.jumpToItem" />
		<field id="screenLabel" type="string" alias="contentLabel.text" />
    </interface>
    <children>
	
	    <MarkupGrid 
            id = "markupGrid" 
            translation="[40,20]"
            itemComponentName = "MarkupGridItem" 
            numColumns = "6" 
            numRows = "5" 
            vertFocusAnimationStyle = "fixed"
            itemSize = "[ 280, 350 ]" 
            itemSpacing = "[ 20, 40 ]" 
            drawFocusFeedback = "false" />	
			
		<Group id = "groupSection" translation="[1700, 980]">
		    <Label id="contentLabel" horizAlign="center">
                <Font role = "font" uri = "pkg:/fonts/Montserrat-Black.ttf" size = "40" />
		    </Label>	
        </Group>
		
    </children>
</component>
